

.logo img {padding-right:60px;}



.address {
  clear: both;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  color: #b4b4b4;
  margin-bottom: 30px; }

  .widget_ci_social_widget {float: left;
  							padding-right: 10px;
  							}
.credits {float: right;}

.item p{color:#1E1E1E;
		max-height: 200px:;}

.item h2{padding-top: 10px;}

.fac-icons i{color: black;
            text-align: center;}

.special-offer {background-color: #fff;}

.special-offer, h1, h4 {color: white;}

.spacer {height: 30px;}

#eating h4 {color: #6C6C6C;}

.spacer2 {height: 70px;}

#main h1 {color: black;
          }

#main p {
        font-size: 16px;
        }

#lodge ul{text-align: center;}

#header {color:#3333E6;}

#slide-title h4{font-size: 15pt;}

#nav {text-align: center;}

.map-wrap-custom {
  padding: 10px;
  border: 1px solid #C2C2C2;
  margin-bottom: 30px; 
}

#map-custom {
  width: 100%;
  height: 350px; }

#map-custom * {
  max-width: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }


  .contact-dets {text-align: center;}

  .item-title {text-align: center;}

  .book-bt {text-align: center;}

  
.top-icons {text-align: center;
            max-height: 60px;
            padding-bottom: 20px;}

            .google-maps {
                    position: relative;
                    padding-bottom: 10%; // This is the aspect ratio
                    height: 0;
                    overflow: hidden;
                }
                .google-maps iframe {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100% !important;
                    height: 100% !important;
                    max-height: 300px;
                }

                #header img {height: 150px;
              width: 150;
              text-align: center;}
}

header .slide-title {width: 100%;
    height: auto;}

  .flexslider h6 {margin-bottom: 2px;
                float: right;}

              #Wineries i {padding-left: 10px;
                            height: 10px;
                            width: 10px;}
.text-danger {color: red;}


.col-border img {padding-left:23px;}

